<VirtualHost *:80>
    ServerAdmin webmaster@wifi10.wifimtaani.top
    ServerName wifi10.wifimtaani.top
    DocumentRoot /var/www/html/wifi10

    <Directory /var/www/html/wifi10>
        Options Indexes FollowSymLinks
        AllowOverride None
        Require all granted
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/wifi10.wifimtaani.top_error.log
    CustomLog ${APACHE_LOG_DIR}/wifi10.wifimtaani.top_access.log combined
RewriteEngine on
RewriteCond %{SERVER_NAME} =wifi10.wifimtaani.top
RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
</VirtualHost>
